Node v4.6.0 represents a security release of the current Node.JS LTS line.
The package is already in our APT repo and we plan to upgrade production
clusters soon. Please test your services with the new release.

For the SCB cluster, I have tested all of the services and there is
currently a blocker for proceeding with upgrade~[1]. As soon as that one is
resolved, I will be uploading and merging changes for SCB-bound services,
since the switch must be done for all services at the same time. Even
though I tested all of the services, I invite you to double-check and make
sure that your respective service does not suffer from any problems or
regressions because of the imminent switch.

If you notice any problems or have any questions or concerns, please let me
know ASAP.


[1] https://phabricator.wikimedia.org/T147849

Marko Obrovac, PhD
Senior Services Engineer
Wikimedia Foundation
Services mailing list

Reply via email to